LINCITY(6)

NAME
lincity, xlincity - a city/country simulation game.

SYNOPSIS
lincity [-w] [-R red-gamma] [-G green-gamma] [-B blue-gamma] [-m mode]
xlincity [-v] [-g geometry] [-d] [-r] [-w] [-R red-gamma] [-G green-gamma] [-B blue-gamma]

OPTIONS

-w  Use a gamma correction for the graphic with the values 1.0 for red, 0.0 for green and 0.4 for blue.
    Please note: The gamma values used are not a gamma correction in the traditional way. Just check it out.

-R red
    The value for the gamma correction for red color-part. This option takes a floating point argument.

-G green
    The value for the gamma correction for green color-part. This option takes a floating point argument.

-B blue
    The value for the gamma correction for blue color-part. This option takes a floating point argument.

-m mode
    Set the VGA mode. This option is ignored on X Windows. The choices for modes are:
         lincity -m 10 ## mode 10, 640x480
         lincity -m 11 ## mode 11, 800x600
         lincity -m 12 ## mode 12, 1024x768
         lincity -m 13 ## mode 13, 1280x1024

-v  Be verbose on startup (this tells the lincity version).

-g geom
    Specify the X11 geometry argument. E.g. use -g +0+0 to put the window to the upper left corner on startup.

-d  Perform pix doubling. Pix doubling renders each pixel as a 2 x 2 square, which has the effect of making the game appear twice as large on the screen. This option only applies to the X Windows version.

-r  Add an extra border around the game. This option only applies to the X Windows version.

DESCRIPTION
Lincity is a city/country simulation game running with SVGA graphics on a Linux console or in an X11 window under Linux and other platforms.

You are required to build and maintain a city. You must feed, house, provide jobs and goods for your residents. You can build a sustainable economy with the help of renewable energy and recycling, or you can go for broke and build rockets to escape from a pollution ridden and resource starved planet, it's up to you. Due to the finite resources available in any one place, this is not a game that you can leave for long periods of time.

For more about how to play, please read the excellent online help provided with the game. Right click almost anywhere to get help.

To subscribe to the Lincity mailing list, see the web site at sourceforge: http://sf.net/projects/lincity

AUTHOR
Lincity is copyrighted software. Copyright (c) I J Peters 1995-1997. Copyright (c) Greg Sharp 1997-2003. Copyright (c) Corey Keasling 2000-2003. You may freely copy, distribute and modify lincity under the terms of the
                       GNU GENERAL PUBLIC LICENSE Please read the file COPYING for the GPL.